$(document).ready(function() {
    $('form[name="sms_form"]').validate({
        errorElement: "li",
        errorLabelContainer:'.error_container',
        validClass: 'valid',
        focusInvalid: true,
        rules: {
            name: {
                required: true
            }
        },
        messages: {
            name: {
                required: 'Please enter Type Name!'
            }
        }
      });
});

function goBack() {
    window.history.back();
}